## r-cran-qdapregex 0.7.2

=== debian/changelog ===
r-cran-qdapregex (0.7.2-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2019 15:08:25 +0000
