=== debian/control ===
Source: r-cran-qdapregex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-stringi (>= 0.5-5)
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qdapregex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qdapregex.git
Homepage: https://cran.r-project.org/package=qdapRegex

Package: r-cran-qdapregex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Regular Expression Removal, Extraction, and Replacement Tools
 A collection of regular expression tools associated with
 the 'qdap' package that may be useful outside of the context of
 discourse analysis. Tools include
 removal/extraction/replacement of abbreviations, dates, dollar
 amounts, email addresses, hash tags, numbers, percentages,
 citations, person tags, phone numbers, times, and zip codes.
