=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qdapRegex_([-\d.]*)\.tar\.gz
